/* Component: nearby hotels*/
.nearby-hotels .text {
    min-height: 120px;
}

.nearby-hotels .rating {
    display: inline-block;
}

/* Align carousel items left (slick does not have a config for this) */
.left-align-slick > .slick-list > .slick-track {
    margin-left:0;
}

/* Dealsoverview component */
.carousel-cell .deal picture .awards{
    position: absolute;
    bottom: 0;
    left: 0px;
    width: 100%;
    font-size: 13px;
    font-weight: 700;
    z-index: 1;
    color: #fff;
}

.carousel-cell .deal picture .awards .award{
    color: #fff;
    padding: 4px 18px;
    background: rgba(0, 0, 0, .6);
}

.carousel-cell .deal picture .awards .award svg{
    fill: white;
}

.carousel-cell picture {
    display: block;
}

.carousel-cell .banner{
    margin: 0 0 45px !important;
}

.hotel .carousel-cell .content{
    min-height: 200px;
}

.hotel.with-date .carousel-cell .content{
    min-height: 250px;
}
.carousel-cell .content .text{
    height: 100%;
}

.carousel-cell .deal .content .metadata{
    position: absolute;
    bottom:0;
    width: 100%;
    padding-bottom: 15px
}

.deal-list .carousel-cell {
    display: flex;
    float: left;
    box-sizing: border-box;
    position: relative;
    min-height: 480px;
}

.deals-header {
    padding: 0;
    margin: 0 0 15px 0;
}

.deal-spinner {
    display: block;
    width: 50px;
    height: 50px;
    margin: 0 auto;
}

.ellipsis {
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.intrinsic-placeholder {
    position: relative;
    width: 100%;
}

.metadata .disclaimer{
    text-align: left !important;
    width: 90%;
}
.metadata .price-container{
    width: 90%;
}

.sticky-wrapper .content .filter-wrapper .btn-filter {
    flex: 1 1 25%;
    margin: 0 5px;
}

.sticky-wrapper .content .filter-wrapper .btn-primary {
    flex: 0 1 auto;
    padding: 6px 12px;
    margin: 0 5px;
}

.sticky-wrapper .content .filter-wrapper .departure, .arrival {
    flex: 1 1 20%;
    padding: 0 5px;
    margin: 0;
}

.usp-list .usp-item {
    padding-bottom: 10px;
}
.usp-list .svg-icon.svg-usp-checkmark {
    padding-bottom: 5px;
}
.usp-list .svg-icon.svg-usp-checkmark, .usp-list .svg-icon.svg-usp_heart {
    font-size: 20px;
}
.usp-list .svg-icon.svg-usp_crown {
    font-size: 26px;
}
.usp-list .svg-icon.svg-zoover_2017 {
    display: inline-block;
    max-width: 95px;
}
.usp-labels .label {
    width: 30%;
    background-color: rgba(255,255,255, 0.9) !important;
}

.usp-labels .special-offer.label {
    width: 40%;
    background-color: rgba(255,255,255, 0.9)!important;
}
/*Hotel usps on hotel page.*/
.hotel-usps ul {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}
.hotel-usps ul li {
    min-width: 100%;
}
.hotel-usps ul.columns-2 li {
    min-width: 50%;
}


/*Media querys tables*/
@media only screen and (max-width: 1024px) {
    .carousel-cell .banner {
        margin: 0 0 35px !important;
    }
}

@media only screen and (max-width: 1024px) {
    .carousel-cell .content{
        min-height: 250px;
    }
}

/*Media querys mobile*/
@media only screen and (max-width: 600px) {
    .carousel-cell .content{
        min-height: 270px;
    }
}

@media only screen and (max-width: 600px) {
    .carousel-cell .content .metadata {
        position: absolute;
        bottom:0;
        width: 100%;
        padding-bottom: 15px
    }
}

@media only screen and (max-width: 600px) {
    .deal-list .carousel-cell {
        display: flex;
        float: left;
        box-sizing: border-box;
        position: relative;
        min-height: 480px;
    }
}@media only screen and (max-width: 767px) and (min-width: 740px) {
    .carousel-cell .content{
        max-width: 90%;
    }
}

.nearby-hotels .disclaimer .currency-symbol {
    font-size: 1em;
}

@media (min-width: 450px) {
    .nearby-hotels .text {
        min-height: 140px;
    }
}

@media (min-width: 600px) {
    .nearby-hotels .text {
        min-height: 100px;
    }
}

@media (min-width: 768px) {
    .nearby-hotels .text {
        min-height: 120px;
    }
}

@media (min-width: 992px) {
    .nearby-hotels .text {
        min-height: 135px;
    }
}

.nearby-hotels .review {
    position: relative;
    display: inline-block;
    padding: 0 5px;
    font-weight: 700;
    color: #fff;
    background: #00a342;
}

.nearby-hotels .review:after {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 0;
    height: 0;
    content: "";
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 10px solid #00a342;
    -webkit-transform: translate(-70%,50%);
    transform: translate(-70%,50%);
}

.nearby-hotels .review span {
    position: relative;
}

/* Debug section*/
.debug-statistics {
    padding: 24px;
    background: white;
    border: 3px solid red;
    color: #000;
}

/* slick slider */
.slick-slider button.slick-arrow {
    z-index: 1;
    width: 44px;
    height: 44px;
    border: 0;
    cursor: pointer;
    background-color: rgba(0,0,0,.6);
    transform: translateY(-50%);
    margin-top: 15px;
    position: absolute;
    top: 50%;
    padding: 0;
}

.slick-slider button.slick-arrow:before {
    content: "";
    width: 100%;
    height: 100%;
    background-size: 25px;
    position: absolute;
    top: 0;
    left: 0;
}

.slick-slider button.slick-arrow:hover {
    background-color: rgba(0,0,0,.8);
}

.slick-slider button.slick-prev {
    left: 0
}

.slick-slider button.slick-prev:before {
    background-image: url('/assets/images/slick/left-arrow.svg');
    background-position: 50%;
    background-repeat: no-repeat
}

.slick-slider button.slick-next {
    right: 0;
}

.slick-slider button.slick-next:before {
    background-image: url('/assets/images/slick/right-arrow.svg');
    background-position: 50%;
    background-repeat: no-repeat;
}
/* end slick */

/* room notification */
.room-notification {
    padding-bottom: 15px;
}

.room-notification .room-notification-container {
    background: #f9c930;
    line-height: 30px;
}

.room-notification .content {
    background: #fff6c7;
    font-size: 14px;
    margin-left: 5px;
    padding: 5px 5px 5px 10px;
}
.room-notification  span {
    display: inline-block;
    vertical-align: middle;
}

@media (min-width: 700px) {
    .room-notification .room-notification-container {
        line-height: 40px;
    }
    .room-notification .content {
        padding-left: 15px;
    }
}

/**/
/* end room notification */
